<xml> </xml>

btb-class |

# BetterListViewElementCollection(TElement).OnSerialized Method

Called when this object has been serialized.

[OnSerialized]
protected void BetterListViewElementCollection(
StreamingContext context
);

#### Parameters

context
  context of the serialized stream

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace